Actualité
6.38 to 6.20  Downgrader vignette

MAJ - 6.20 Downgrader for 09g - Downgrader en 6.20 sur une PSP 09g est possible

par
Source: Site de Davee

Davee et Some1 mettent en ligne un nouveau downgrader, qui permet d'installer le firmware 6.20 sur une PSP 3000 09g, ce qui est normalement impossible.

Attention

Ce programme touche au flash0 de votre console et est par conséquent susceptible de bricker votre PSP. Un brick est irréparable sur les PSP 2000v3/3000/Go.

Ni PSPGen, ni les développeurs de ce programme ne seront tenus pour responsable si vous brickez votre console.

Sony, dans sa croisade contre le hack sur PSP, a tout tenté pour que l'expansion du monde underground cesse, voire même qu'il recule : firmwares sécurisés, PSN accessible uniquement depuis le dernier firmware en date, jeux sécurisés, et enfin implantation de cartes mère ne supportant pas de Custom Firmwares.

Cependant, le géant nippon n'en a pas encore terminé et, face à l'expansion des HEN/Light Custom Firmwares, a mis sur le marché des consoles qui ne supportaient que les derniers firmwares en date, tout en priant pour que ces derniers ne soient pas victimes de l'arrivée d'un HEN ou Light Custom Firmware.

La technique a porté ses fruits, mais d'une manière différente de ce que Sony devait espérer : les derniers modèles de PSP 3000 ne supportent pas le firmware 6.20, ce qui empêche les utilisateurs de profiter d'un patch permanent.

6.20 Downgrader chronoswitch for 09g 001

Cette sécurité a été soigneusement étudiée par Davee et Some1. Ces derniers se sont rapidement aperçus qu'elles étaient minimes, et sont mis au travail. Après plusieurs jours, ils ont réussi à la forcer et à installer un firmware 6.20 sur une PSP 3000 09g, soit une console qui d'ordinaire ne supporte aucun firmware inférieur à 6.35.

Les deux développeurs, après quelques jours de tests, mettent aujourd'hui le fruit de leur travail en ligne. Le downgrader fonctionne exactement de la même façon que ses prédécesseurs, mis à part qu'il permet aux possesseurs de PSP 3000 09g d'installer le firmware 6.20 sur leur console. En ce qui concerne les PSP 3000 07g, le programme est à ce jour incompatible, mais Davee annonce déjà qu'il se mettra au travail dès qu'il trouvera une console de ce type.

Attention également, il n'est pas possible d'aller plus bas que le firmware 6.20. N'espérez pas installer un firmware 5.00, 5.03 ou encore 5.50 sur une PSP 3000 07/09g, ou encore sur une PSP Go.

Si vous ne savez pas quelle est la génération de votre PSP, utilisez PSP Everest.

Mise à jour : d'après les premiers retours, il semblerait qu'il soit impossible, une fois le firmware 6.20 installé, de mettre à jour avec un firmware plus récent. Gardez ceci en tête si vous souhaitez downgrader, le firmware 6.20 ne pouvant accéder au PlayStation Network.

Chronoswitch Downgrader (signé)

Téléchargement, instructions et mode d'emploi disponibles
dans la fiche de téléchargement ci-dessous.

dl

Mots-clés

Commenter 127 commentaires

Guismar
Comprend pas, c'est impossible matériellement mais ils y arrivent quand même ? Oo

Là je suis franchement bluffé, un grand bravo à Some1 et Davee ! (N’empêche que si quelqu'un trouve une explication détaillée, je suis preneur)
Signaler Citer
darknejiro
Je ne possède pas de PSP 3000 mais je trouve ça quand même géant et y'en aura qui seront heureux j'en suis sur =)

Grand merci à eux pour leur travail qui absolument super =)


Par contre je pense que dans la news un mot à été oublié (ou c'est peut être moi qui comprends pas la phrase) Mais dans " Ces derniers se sont rapidement aperçus qu'elles étaient minimes, et sont mis au travail." ce ne serait pas plutôt " Ces derniers se sont rapidement aperçus qu'elles étaient minimes, et se sont mis au travail." ?
Bon c'est minime comme faute je sais mais moi ca m'a perturbé quand j'ai lu cette phrase xD.
Signaler Citer
lee018
Salut à tous, j'ai un souci ...
Quand je lance le fichier, j'ai une erreur:
Démarrage de la mise à jour impossible.
Les données sont endommagées.
(IDXFFFFFFFF)

C'est Dû à quoi SVP ?
Signaler Citer
darknejiro
Excuse moi je ne pourrais répondre à ta question mais tu viens de me faire penser que pour lancer le downgrade, faut-il être en 6.35 ou à un firmware supérieur ou n'importe lequel ? (En fonction d'une réponse à ma question peut être que ça résoudra ton problème).
Signaler Citer
MeN_iN_WhiTe
Bonjour,

@lee018 :

Je ne peux pas t'aidez si tu ne me donnes pas plus d'infos sur ton probleme.

Pour commencez , quelle est le modele de ta PSP , son firmware , son DATE CODE :

http://www.pspgen.com/flasher-hacker-ps ... 226-2.html

Ensuite , as-tu bien telecharger le downgrader avec le firmware vers lequel tu souhaites downgrader ta PSP :

http://www.pspgen.com/chronoswitch-down ... 99016.html

Puis , as-tu regardez les infos sur ta PSP avec PSPeverest :

http://www.pspgen.com/psp-everest-infor ... 98802.html
Signaler Citer
lee018
MeN_iN_WhiTe a écrit:Bonjour,

@lee018 :

Je ne peux pas t'aidez si tu ne me donnes pas plus d'infos sur ton probleme.

Pour commencez , quelle est le modele de ta PSP , son firmware , son DATE CODE :

http://www.pspgen.com/flasher-hacker-ps ... 226-2.html

Ensuite , as-tu bien telecharger le downgrader avec le firmware vers lequel tu souhaites downgrader ta PSP :

http://www.pspgen.com/chronoswitch-down ... 99016.html

Puis , as-tu regardez les infos sur ta PSP avec PSPeverest :

http://www.pspgen.com/psp-everest-infor ... 98802.html


Oui désolé !! C'est une PSP 3004, Je suis en 6.60 (LCFW 6.60 PRO) et le DateCode est le 1C
Ensuite PSP EVEREST:
La carte mère est une TA-095 v3
C'est bien evidemment une 09g
Et oui j'ai télécharger Chronoswitch Downgrader avec le 6.20 pour le patch permanent, ca ne fonctionne pas, j'ai l'erreur citer plus haut et j'ai essayer avec le 6.35 et çà me met qu'il n'y à déjà une version ulterieur installer sur la console ...
Donc voila ... Une soluce ?
Signaler Citer